.overlay-container .overlay {
  opacity: 0;
  transition: opacity .4s ease;
}

.overlay-container:hover .overlay {
  opacity: 1;
  background: #ffffff;
}

.overlay-container .underlay {
  opacity: 1;
  transition: opacity .4s ease;
}

.overlay-container:hover .underlay {
  opacity: 0.4;
}

.overlay {
  width: 82%;
  max-height: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px 20px !important;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}

#navbar {
  overflow: visible;
  height: 60px;
  /*background: #fdb2b6;*/
  padding-bottom: 6px !important;
  background: rgba(255,255,255,0.9);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 80%,rgba(255,255,255,0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 80%,rgba(255,255,255,0.8) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 80%,rgba(255,255,255,0.8) 100%);
}


#sidenav {
    height:100%;
    width:250px;
    background-color:#fff;
    position:fixed!important;
    z-index:2;
    overflow:auto
}

#sidenav > div,
#sidenav > a {
    display: block;
    width: 100%;
}

#sidenav .item > a {
    display: inline-block;
    float: right;
    height: 100%;
    white-space: nowrap;
}

#sidenav a {
    text-decoration: none;
}

#sidenav a:hover {
    background-color: transparent;
    color: inherit;
}

#sidenav .w3-accordion:hover .w3-accordion-content {
    display: block !important;
}

#sidenav .item,
#navbar a,
#navbar input[type=text],
#navbar button {
  transition: none;
  /*border-radius: 0 0 5px 5px;*/
  border-radius: 1px;
  background: rgba(0,0,0,0);
  border: 1px solid rgba(0,0,0,0);
  padding: 7px 16px;
  margin-left: 5px;
}

#navbar a,
#navbar form {
  display: inline-block;
}

#sidenav .item {
  width: 100%;
  box-sizing: border-box;
  margin-left: 0;
  cursor:pointer;
}

#sidenav .item.active,
#sidenav .item:active,
#navbar a.active,
#navbar a:active {
  border: 1px solid #666;
}

#sidenav .item:hover,
#navbar a:hover,
#navbar button:hover {
    border: 1px solid #bbb;
}

#navbar input[type=text] {
    background: #fff;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 7px 10px ;
}

#navbar .w3-dropdown-content {
  background: rgba(255,255,255, 0.9);
}

#navbar .w3-dropdown-content a {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

[data-locationtag=kulturhaus],
[data-locationtag=''] {
  background:   #D7E6FC;
  color: 		#1061d7;
}

[data-locationtag=pepper] {
  background:   #FBEDE4;
  color: 		#c35e1d;
}

.scms_event_location {
    position: relative;
}

.scms_event_location [data-locationtag]::before {
    left: 15px;
}

.scms_event_location [data-locationtag]::after {
    right: 15px;
}

.scms_event_location [data-locationtag]::before,
.scms_event_location [data-locationtag]::after {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 15px;
    background-size: contain;
}

.scms_event_location [data-locationtag=pepper]::before,
.scms_event_location [data-locationtag=pepper]::after {
    background-image: url(../img/logo_pepper_small.png);
}

.scms_event_location [data-locationtag=kulturhaus]::before,
.scms_event_location [data-locationtag=kulturhaus]::after {
    background-image: url(../img/logo_kulturhaus_small.png);
}

#kb .w3-dropdown-hover {
  background: rgba(0,0,0,0);
}

#kb footer a {
  margin-right: 	5px;
  margin-left:	5px;
}

[data-box-type=default] {
    /*background: #ffffff;*/
    margin-top: 30px;
    /*box-shadow: 0px 2px 3px rgba(0,0,0,0.4);*/
    padding: 25px 35px;
    color: #00476D;
}

.scms_box > .title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #E3000F;
    text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.1);
}

#scms_navbar_admin {
    padding: 5px 30px;
}

.w3-top, .w3-bottom {
    position: absolute;
}

@media ( max-width: 600px ) {
    #scms_navbar_admin {
        padding: 5px;
    }

    .scms_box {
        padding: 10px 15px;
    }
}

@media ( max-width: 992px ) {
    #scms_content {
        padding: 0 !important;
    }

    #kb_search {
        margin-right: 25px;
        margin-top: 17px;
    }

    #scms_content {
        min-height: calc(100% - 227px);
    }

    .scms_box.scms_search > .title, .scms_box.scms_event > .title {
        max-width: 100%;
    }

    .scms_box > .right {
        position: initial;
    }
}

@font-face {
    font-family: MuseoSansStd500;
    src: url('../fonts/MuseoSansStd500.woff');
}

#scms_container {
    /*background: #FCF1EA;*/
    /* Layout box:
    background: #bbb; */
    background: rgba(200,200,200,0.5);
    /* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
    font-family: 'MuseoSansStd500';
}

h1, h2, h3,
.scms_box > .title,
.scms_element > .title {
    font-family: 'MuseoSansStd500';
    text-transform: uppercase;
}

#kb_logos {
    text-align: center;
    max-width: 1100px;
    position: relative;
    height: 500px;
    padding-top: 200px;
    padding-bottom: 100px;
}

#kb_logos .menu {
    height: auto;
    overflow: visible;
    width: 30%;
    display: inline-block;
    position: absolute;
    z-index: 1;
    /*border: 2px dashed rgba(255,255,255,0.4);*/
    /*border: 1px solid rgba(255,255,255,0.3);*/
    /*border-top: 2px dashed rgba(227,0,15,0.6);
    border-left: 2px dashed rgba(0,158,227,0.6);
    border-left: 2px dashed rgba(0,158,227,0.6);*/
    padding: 10px 20px;
    /* Layout box: */
    /*background: #dfdfdf;
    box-shadow: 8px 8px 2px rgba(0,0,0,0.2);*/
    border-radius: 2px;
}

#kb_logos .menu .subpages {
    display: block;
    max-height: 20px;
    padding-top: 20px;
    overflow: hidden;
    transition: max-height 0.3s ease-in;
/*-webkit-transition: max-height 500ms cubic-bezier(0.630, 0, 0.520, 0.065);
-webkit-transition: max-height 500ms cubic-bezier(0.630, -0.115, 0.520, 0.065);
   -moz-transition: max-height 500ms cubic-bezier(0.630, -0.115, 0.520, 0.065);
     -o-transition: max-height 500ms cubic-bezier(0.630, -0.115, 0.520, 0.065);
        transition: max-height 500ms cubic-bezier(0.630, -0.115, 0.520, 0.065); *//* easeInBack */
}

#kb_logos .menu .subpages .page {
    display: block;
    padding: 5px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.3); /*#999;*/
    margin: 0 20px;
    transition: background 0.3s;
    text-transform: uppercase;
}

#kb_logos .menu .subpages .page a {
    text-decoration: none;
}

#kb_logos .menu .subpages .page:hover {
    background: rgba(255,255,255,0.5);
}

#kb_logos .menu > a {
    /*position: relative;*/
    display: inline-block;
    height: 160px;
    text-align: center;
    width: 100%;
    /*background: linear-gradient(to bottom, rgba(187,187,187,0.9) 0%, rgba(187,187,187,0.9) 95%, rgba(187,187,187,0.0) 100%);*/
    /*position: absolute;*/
    /*left: 0;
    right: 0;
    top: 0;*/
}

#kb_logos .menu:hover .subpages {
    max-height: 300px;
}

/*header .menu:hover > a {
    top: 100%;
}*/

#kb_logos img {
    height: 150px;
    filter: drop-shadow(2px 3px 2px rgba(0,0,0,0.3));
    /*filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.1));*/
}

#kb_logos img:hover {
    filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.3));
}

.subpages .page .scms_toolbar {
    top: 0;
    right: -20px;
}

#kb_search button {
    background: transparent;
    border: none;
    padding: 5px 10px;
    margin-right: 20px;
    color: #444;
}

#kb_search button:hover {
    color: #000;
}

#kb_search input {
    background: transparent;
    border: none;
    border-bottom: 2px solid #000;
}

#kb_logo {
    padding-top: 50px;
    text-align: center;
}

#kb_logo img {
    width: 400px;
    max-width: 80%;
    filter: drop-shadow(2px 3px 2px rgba(0,0,0,0.3));
}

.pulse-once {
    animation: pulse 2s 2;
    transform: scale(1);
}

.pulse-once:hover {
    transform: scale(1.2);
}

/*@keyframes pulse {
    0% { text-shadow: 2px -2px 5px rgba(0, 0, 0, 1);}
   50% { text-shadow: 2px -2px 5px rgba(0, 0, 0, 0);}
  100% { text-shadow: 2px -2px 5px rgba(0, 0, 0, 1);}
}*/

@keyframes pulse {
    0% { transform: scale(1);}
   50% { transform: scale(1.2);}
  100% { transform: scale(1);}
}

#kb[data-page-tag] #scms_container::before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/bg_kulturbunt.jpg);
    background-size: cover;
    background-position: center;
    opacity: 0.8;
    z-index: -1;
}

#kb[data-page-tag=kulturhaus_index] #scms_container::before,
#kb[data-page-tag=kulturhaus_sub] #scms_container::before {
    background-image: url(../img/bg_kulturhaus.jpg);
    opacity: 0.1;
}

#kb[data-page-tag=pepper_index] #scms_container::before,
#kb[data-page-tag=pepper_sub] #scms_container::before {
    background-image: url(../img/bg_pepper.jpg);
    opacity: 0.1;
}


#kb[data-page-tag] .scms_box > .title {
    color: #00476D;
}

#kb[data-page-tag=kulturhaus_index] .scms_box > .title,
#kb[data-page-tag=kulturhaus_sub] .scms_box > .title {
    color: #007bb0;
}

#kb[data-page-tag=pepper_index] .scms_box > .title,
#kb[data-page-tag=pepper_sub] .scms_box > .title {
    color: #E3000F;
}

/*#scms_container {
    background-color: rgba(200,200,200,0.9);
}*/
